<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	printFooter();
	exit;
}
?>
<!--<?php
$LANG_PATH = LANG_PATH;
if(strpos(strtoupper($_SERVER['HTTP_USER_AGENT']),'MSIE')!==false){
	echo '--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">';
}else{
	echo '--><!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">';
}
print <<<EOT
<HTML xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=$charset" />
    <title>{$forum_type}-{$pagetitle}[Powered By Dvbbs.php]</title>
    <meta name="author" content="Lao_Mi" />
    <meta name="author's email" content="" />
    <meta name="author's homepage" content="www.dvbbs.net" />
    <link rel="stylesheet" type="text/css" href="inc/blackol.css" title="Forum_Blackol" />
	<link href="inc/style.css" rel="stylesheet" type="text/css" />
    <script language="javascript" src="{$LANG_PATH}js/main.js" type="text/javascript"></script>
    <script language="javascript" src="{$LANG_PATH}js/blackol.js" type="text/javascript"></script>
	<script language = "javaScript" src = "inc/admin.js" type="text/javascript"></script>
	<style>
		.main_left {table-layout:auto; background:url(images/skins/left_bg.gif)}
		.main_left_top{ background:url(images/skins/left_menu_bg.gif); padding-top:2px !important; padding-top:5px;}
		.main_left_title{text-align:left; padding-left:15px; font-size:14px; font-weight:bold; color:#fff;}
		.left_iframe{HEIGHT: 92%; VISIBILITY: inherit;WIDTH: 180px; background:transparent;}
		.main_iframe{HEIGHT: 92%; VISIBILITY: inherit; WIDTH:100%; Z-INDEX: 1}
		table { font-size:12px; font-family : tahoma, ËÎÌå, fantasy; }
		td { font-size:12px; font-family : tahoma, ËÎÌå, fantasy;}
		html{
			SCROLLBAR-FACE-COLOR: #C9DEFA; SCROLLBAR-HIGHLIGHT-COLOR: #C9DEFA; 
			SCROLLBAR-SHADOW-COLOR: #337ABB; SCROLLBAR-DARKSHADOW-COLOR: #C9DEFA; 
			SCROLLBAR-3DLIGHT-COLOR: #C9DEFA; SCROLLBAR-ARROW-COLOR: #264580;
			SCROLLBAR-TRACK-COLOR: #EEF7FD; 
		}
		</style>
  </head>
<body{$bodystyle}>

<script type="text/JavaScript">
function setUserTimeZoneOffset()
{
	var \$js_date = new Date();
	var \$timezoneoffset = -(\$js_date.getTimezoneOffset())*60;
	document.cookie = 'dvbbs_user_timezone_offset='+\$timezoneoffset;
}
setUserTimeZoneOffset();
</script>
<!--
EOT;

?>-->
